rematch - Bug #738
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test

[User] [Sign up] Trén SP man signup click link 010000000000000000

12/17/2024 05:03 AM - Nguyén Tra

chua dan dén man login

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/signup

0 Cac budc tai hién:
1. Tai man hinh sign up trén SP

2. Click link 00000000000000000

0 Két qua hién tai:
2. Khong c6 su kién xay ra

0 Két qua mong mudn:

Click link 10000000000000000 dan d&n man login

History

#1 - 12/17/2024 05:03 AM - Nguyén Tra
- File 338.jpg added

#2 - 12/17/2024 08:44 AM - Anonymous

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/18/2024 09:25 AM - Anonymous

- Status changed from Open to Implemented

#4 - 12/18/2024 10:24 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/19/2024 01:52 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
